{
  "Config Type":"Factory",
  "Configuration":"T6 Momentum (A)",
  "Description":"Equipped with a 2.0 gasoline inline-4 engine and an 8-speed automatic transmission.",
  "Drivetrain":"AWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"Turbo",
  "Propulsion":"ICE",
  "Transmission":"Automatic",
  "Value":38500,
  "defaultPaintName1":"Bronze"
}